.tx-icextaddress-pi1 .organizer{
	background: #e5e5e5;
	font-size: 0.82em;
	margin: 10px 0 20px 0;
	padding: 10px;
	clear: both;
}

.tx-icextaddress-pi1 h2{
font-size: 0.93em;
}

.tx-icextaddress-pi1 .doppelteaser-links, .tx-icextaddress-pi1 .teaser-weiss{
height: 140px !important;
width: 680px !important;
float: left;
clear: left;
}

.tx-icextaddress-pi1 .teaser .csc-textpic-caption{
	height: 10px;
}

.tx-icextaddress-pi1 .artikel_mit_bildwechsel{
float: left;
padding: 0;
width: 710px;
margin-left: -15px;
}

.single_poi{
	display: block;
	float: left;
	width: 6862px;
}

.poi_image{
	display: block;
	float: left;
}

.poi_address{
	display: block;
	float: left;
margin-top: 20px;
font-size: 0.81em;
width: 690px;
margin-left: 15px;
}

.poi_address_header {
float:left; 
display:block; 
height: 30px; 
background-color: #399322; 
width:690px;
}

.poi_address label{
	display: block;
	float: left;
	width: 70px;
}

.poi_address_text {
background-color: #FDEBBF;
padding: 10px;
}

.poi_address_heading {
color: #ffffff; 
font-size: 1.25em; 
padding: 5px 0 0 10px;
}

.poi_description{
clear: left;
}

.single_poi a:hover{
text-decoration: underline;
} 

.list_poi{
	display: block;
	margin-bottom: 20px;
	background-color: #fff;
}

.list_poi.last{
	border-bottom: none;
}

.list_poi .poi_image{
margin-right: 10px;
}

.browseLinksWrap{
text-align: center;
}

.browseLinksWrap span{
padding: 0px;
padding-left: 5px;
padding-right: 5px;
}

.disabledLinkWrap{
	color: #999999;
}